[sane-devel] CanoScan LiDE 210

Michael George george at mutualdata.com
Thu Mar 17 22:17:08 UTC 2011

I just purchased a CanoScan LiDE 210 based on the supported devices list
at http://www.sane-project.org/sane-mfgs.html#Z-CANON.  That scanner
shows complete support with the genesys driver 1.0-62.  I have 1.0.21
installed on my system, but the config file and man page for the backend
only lists 35/40/50/60.

To which release does 1.0-62 refer if it's not included in 1.0.21 and
1.0.22 is the most up-to-date?



There are 10 kinds of people in this world:
	Those who can count in binary and those who cannot.

More information about the sane-devel mailing list